/* CSS Document */

/*
	GENERIC STYLED ELEMENTS
*/

@import 'mini_cal.css';

body, html {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	min-height: 100%;
	background-color: #013673;
}

html {
	background: #013673;
}

body {
	background: url('../img/pgbg.png') #e8ddcb;
	min-width: 1120px;
	/*1230*/
}

img {
	border: none;
}

a {
	color: #fff;
}

fieldset {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 10px 15px 15px 15px;
}
fieldset legend {
	text-transform: uppercase;
	font-size: 10pt;
	font-weight: bold;
	margin-left: 10px;
	border: 1px solid #111;
	padding: 3px 6px;
	cursor: default;
}

/*
	Page Structure
	
	#header -
	Div associated with displaying header image and holding user information
*/

div#head_bg {
	background: url('../img/header-back-bg.png') repeat-x top;
	height: 163px;
	min-width: 1120px;
	border-bottom: 2px solid #459cfe;
}

div#header {
	height: 163px;
	background: url('../img/head-bg.png') no-repeat bottom left;
	min-width: 1120px;
}
div#header img {
	border: none;
	position: relative;
	z-index: 1;
	margin-left: 10px;
	margin-top: 2px;
	float: left;
}
/*
	Page Structure
	
	#userbox -
	User login form & fieldset
*/
div#header div#userbox {
	float: right;
	margin: 10px 20px 0 0;
	color: #fff;
}
div#header div#userbox p {
	margin: 0;
	padding: 10px 0;	
}
div#header div#userbox form {
	border: none;
	padding: 0;
	margin: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('../img/lock.png');
}
div#header div#userbox form label {
	display: block;
	font-size: 12pt;
}
div#header div#userbox form input {
	display: block;
	border: none;
	padding: 2px 3px;
	font-size: 12pt;
	margin: 2px 0;
}

div#header div#text {
	float: left;
	margin: 60px 0 0 30px;
}
div#header div#text h1 {
	/*font-size: 34pt;*/
	font-size: 29.5pt;
	color: #fff;
	text-shadow: 2px 2px #000;
	margin: 0;
	display: none;
}
span#login_error {
	color: red;
	font-size: 12pt;
	float: right;
	position: absolute;
	top: 122px;
	right: 10px;
	background-color: #111;
	border: 2px solid #666;
	display: block;
	padding: 6px 13px;
	margin-top: 3px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
div#header div#text h2 {
	margin: 3px 0 0 90px;
	color: #444;
	font-size: 13pt;
	padding: 4px 2px 4px 2px;
	text-shadow: 2px 2px #aaa;
	width: 380px;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	display: none;
}

/*
	#full_body
	Div associated with a full page stretch right column
*/

div#full_body {
	min-width: 900px;
	width: 81%;
	float: left;
}
div#full_body h1,
div#body div#lbody h1,
div#body div#clubs_body h1 {
	text-shadow: 1px 1px #fff;
	font-size: 28pt;
	background: url('../img/h1-bg.png') repeat-x bottom;
	padding-bottom: 20px;
}
div#full_body h2 {
	margin: 10px 0 5px 0;
	font-weight: normal;
	font-size: 22pt;
}
div#full_body a:link,
div#full_body a:visited {
	color: #295464;
	text-decoration: underline;
}
div#full_body a:hover,
div#full_body a:active {
	color: #2d6c83;
	text-decoration: none;
}

div#body ul#videos {
	margin: 10px 0;
	padding: 0;
}
div#body ul#videos li {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin: 10px 0 0 0;
	padding: 0;
	list-style-type: none;
	max-width: 500px;
	float: left;
	display: block;
}
div#body ul#videos li span {
	font-size: 11pt;
	color: #777;
}
div#body ul#videos li embed,
div#body ul#videos li iframe  {
	margin: 0;
	padding: 0 15px;
}

div#full_body ul#sponsors {
	margin: 10px 0;
	padding: 0;
}
div#full_body ul#sponsors li {
	margin: 10px;
	padding: 15px;
	float: left;
	list-style-type: none;
	font-size: 13pt;
	background-image: url('../img/event_description_bg.png');
	text-align: center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	width: 350px;
}
div#full_body ul#sponsors li img {
	margin-bottom: 8px;
}
div#full_body ul#sponsors li a {
	display: block;
}

div#full_body ul#manage_docs {
	margin: 0;
	padding: 0;	
}
div#full_body ul#manage_docs li {
	list-style-type: none;
	margin: 0 0 3px 0;
	padding: 0;
	display: block;
	width: 300px;
}
div#full_body ul#manage_docs li a:link,
div#full_body ul#manage_docs li a:visited {
	padding: 15px 10px 15px 15px;
	display: block;
	text-decoration: none;
	color: #111;
	text-shadow: 1px 1px #eee;
	font-size: 14pt;
}
div#full_body ul#manage_docs li a:hover,
div#full_body ul#manage_docs li a:active {
	background-color: transparent;
	color: #111;
	text-shadow: 1px 1px #eee;
	background-color: #a8bcae;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}


#pup, #pup_bbcode {
  position:absolute;
  z-index:200; /* aaaalways on top*/
  padding: 3px;
  margin-left: 10px;
  margin-top: 5px;
  width: 250px;
  border: 1px solid black;
  background-color: #777;
  color: white;
  font-size: 0.95em;
}
#pup_bbcode {
	width: 500px;
	background: url('../img/event_description_bg.png') transparent;
	border: 2px solid #e3b55f;
	color: #222;
	text-shadow: 1px 2px #fff;
	padding: 11px 11px 3px 11px;
}
#pup_bbcode h3 {
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #222;
	font-size: 15pt;
}
#pup_bbcode p {
	margin-top: 0;
	padding-top: 4px;
	text-align: justify;
}

div#navigation {
	background: #031634;
	background-repeat: repeat-x;
	height: 39px;
	min-width: 795px;
	margin-left: 175px;
	padding-left: 22px;
}
/*div#navigation ul {
	margin: 0;
	padding: 0;
}
div#navigation ul li {
	display: block;
	float: left;
	padding: 6px 12px;
	color: #fff;
	text-shadow: 1px 1px #111;
	background-color: #036564;
	margin: 3px 2px 0 0;
	border-right: 1px solid #cdb380;
}*/

div#breadcrumbs ul {
	margin: 16px 0 0 197px;
	padding: 0;
	min-width: 800px;
}
div#breadcrumbs ul li {
	float: left;
	display: block;
	list-style-type: none;
	margin-right: 3px;
}
div#breadcrumbs ul li.break {
	padding: 3px 0 0 1px;
	background-color: transparent;
	margin: 0;
}
div#breadcrumbs ul img {
	display: block;
	float: left;
	margin: 0 6px 0 4px;
}
div#breadcrumbs ul li a:link,
div#breadcrumbs ul li a:visited {
	text-decoration: none;
	padding: 6px 8px;
	background-color: #cdb380;
	display: block;
}
div#breadcrumbs ul li a:hover,
div#breadcrumbs ul li a:active {
	background-color: transparent;
	color: #cdb380;
	text-decoration: underline;
}
div#breadcrumbs ul li.end {
}
div#breadcrumbs ul li.end:hover {
	border-right: none;
}

div#container {
	clear: both;
	max-width: 100%;
	min-width: 1120px;
}

div#container div#left {
	float: left;
	width: 200px;
	padding: 14px 0 0 10px;
}
div#container div#left h1 {
	font-size: 16pt;
	color: #111;
	text-shadow: 1px 1px #eee;
	margin: 10px 0 0 0;
	padding: 0 0 4px 8px;
	width: 171px;
	background: url('../img/left_nav_topics.png') repeat-x;
}
div#container div#left ul {
	margin: 0;
	padding: 0;
}
div#container div#left ul li {
	display: block;
	margin-bottom: 1px;
}
div#container div#left ul li:hover {
	background-color: transparent;
}
div#container div#left ul.topics li,
div#container div#recent_docs ul.topics li {
	width: 160px;
	background-color: #cdb380;
	padding: 5px 9px;
	border-bottom: 1px solid #111;
}
div#container div#recent_docs {
	width: 360px;
	float: right;
}
div#container div#recent_docs ul.topics {
	margin: 0;
	padding: 0;
}
div#container div#recent_docs ul.topics li {
	width: 100%;
	list-style-type: none;padding: 8px 11px;
}
div#container div#left ul.quicklinks li a:link,
div#container div#left ul.quicklinks li a:visited {
	display: block;
	width: 160px;
	background-color: #1b6ac1;
	padding: 5px 9px;
	border-bottom: 1px solid #2b69af;
	text-decoration: none;
	color: #fff;
	border-bottom: 1px solid #111;
	text-shadow: 1px 1px #111;
}
div#container div#left ul.quicklinks li a:hover,
div#container div#left ul.quicklinks li a:active {
	background-color: #e5c04f;
	color: #000;
	text-shadow: none;
}
div#container div#left ul li a:link,
div#container div#left ul li a:visited {
	color: #fff;
}
div#container div#left ul li a:hover,
div#container div#left ul li a:active {
	text-decoration: none;
	color: #000;
	text-decoration: 1px 1px #eee;
}

div#container div#left ul.topics li {
}

div#container div#body div#lbody div.pcomment {
	padding: 10px;
}
div#container div#body div#lbody div.pcomment textarea {
	width: 99%;
	margin: 0;
	padding: 0;
	font-size: 13pt;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	height: 60px;
}
div#container div#body div#lbody div.pcomment input#post {
	font-size: 13pt;
}

div#container div#body div#lbody h1 {
	line-height: 0.9em;
}
div#container div#body div#lbody h1 a#rss_subscribe:link,
div#container div#body div#lbody h1 a#rss_subscribe:visited {
	color: #fff;
	text-decoration: none;
	font-size: 12pt;
	display: block;
	font-weight: normal;
	float: right;
	padding: 3px 12px 0 30px;
	margin: 0;
	height: 35px;
	background: url('../img/icons/rss-feed-small.png') #e5762f no-repeat 0 7px;
	border: 2px solid transparent;
	font-weight: normal;
    text-shadow: 0 1px 1px #333;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	width: 104px;
	font-family: Arial, Helvetica, sans-serif;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
}
div#container div#body div#lbody h1 a#rss_subscribe:hover,
div#container div#body div#lbody h1 a#rss_subscribe:active {
	text-decoration: none;
	background-color: #fb9c38;
	border: 2px solid #e5762f;
}
div#container div#body {
	float: left;
	width: 80%;
	min-width: 890px;
}

div#clublinks {
	margin-top: -300px;
}
div#clublinks h2 {
	margin-top: 0;
	clear: both;
}
div#clublinks p {
	margin: 0;
	padding: 0;
	border: none;
	font-size: 14pt;
}


div#container div#body #clubs_body {
	padding-right: 30px;
}
div#container div#body #clubs_body h2 {
	padding: 25px 0 22px 0;
	margin: 0;
	font-size: 26pt;
	display: block;
	border-bottom: 1px solid #fff;
	z-index: 0;
}

div#container div#body #clubs_body div#contact_info p {
	padding: 18px 0 18px 22px;
	margin: 0 16px 0 0;
	background: url('../img/icons/phone-icon-sm.png') no-repeat right center;
	background-position:  right 16px center;
}
div#container div#body #clubs_body div#contact_info {
	border-top: 1px solid #eee;
	width: 100%;
	font-size: 14pt;
	line-height: 22pt;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	background: url('../img/event_description_bg.png');
}
div#container div#body #clubs_body p a:link,
div#container div#body #clubs_body p a:visited {
	color: #555;
}
div#container div#body #clubs_body p a:hover,
div#container div#body #clubs_body p a:active {
	text-decoration: none;
}
div#container div#body #clubs_body table.club_info {
	width: 100%;
	border-top: 1px solid #fff;
}
div#container div#body #clubs_body table.club_info a:link,
div#container div#body #clubs_body table.club_info a:visited {
	color: #555;
}
div#container div#body #clubs_body table.club_info tbody tr td a:hover,
div#container div#body #clubs_body table.club_info tbody tr td a:active {
	text-decoration: none;
	color: #777;
}
div#container div#body #clubs_body table.club_info tr {
}
div#container div#body #clubs_body table.club_info tr:hover {
	background-image: url('../img/event_description_bg.png');
}
div#container div#body #clubs_body table.club_info tr th {
	padding: 14px 5px;
	font-size: 14pt;
	text-align: right;
	min-width: 120px;
	background-image: url('../img/event_description_bg.png');
	text-shadow: 1px 1px #fff;
	color: #333;
	letter-spacing: 1px;
	border-bottom: 1px solid #aaa;
	vertical-align: top;
	width: 40%;
}
div#container div#body #clubs_body table.club_info tr th h2.position {
	margin: 0;
	padding: 0;
	border: none;
	width: 96%;
	font-size: 20pt;
}
div#container div#body #clubs_body table.club_info tr td {
	padding: 17px 20px;
	border-bottom: 1px solid #aaa;
	vertical-align: top;
}
div#container div#body #clubs_body table.club_info tr td span {
	font-weight: bold;
}
div#container div#body #clubs_body table.club_info tr td h3.title {
	font-size: 17pt;
	text-shadow: 1px 1px #fff;
	margin: 0 0 3px 0; padding: 0;
}
div#container div#body #clubs_body h1#logo_newtown {
	display: block;
	background: url('../img/clubs/newtown/header.png') no-repeat top right;
	width: 100%;
	height: 170px;
	padding: 18px 19px 0 25px;
	color: #fff;
	text-shadow: 1px 1px #111;
	font-size: 33pt;
	margin: 14px 0 0 0;
}
div#container div#body #clubs_body h1#logo_norths {
	display: block;
	background: url('../img/clubs/northernsuburbs/header.png') no-repeat top right;
	width: 100%;
	height: 170px;
	padding: 18px 19px 0 25px;
	color: #fff;
	text-shadow: 1px 1px #111;
	font-size: 33pt;
	margin: 14px 0 0 0;
}
div#container div#body #clubs_body h1#logo_pasthigh {
	display: block;
	background: url('../img/clubs/pasthigh/header.png') no-repeat top right;
	width: 100%;
	height: 170px;
	padding: 38px 19px 0 25px;
	color: #fff;
	text-shadow: 1px 1px #111;
	font-size: 33pt;
	margin: -6px 0 0 0;
}
div#container div#body #clubs_body h1#logo_rangeville {
	display: block;
	background: url('../img/clubs/rangeville/header.png') no-repeat top right;
	width: 100%;
	height: 170px;
	padding: 18px 19px 0 25px;
	color: #fff;
	text-shadow: 1px 1px #111;
	font-size: 33pt;
	margin: 14px 0 0 0;
}
div#container div#body #clubs_body h1#logo_redlions {
	display: block;
	background: url('../img/clubs/redlions/header.png') no-repeat top right;
	width: 100%;
	height: 170px;
	padding: 18px 19px 0 25px;
	color: #fff;
	text-shadow: 1px 1px #111;
	font-size: 33pt;
	margin: 14px 0 0 0;
}

div#body ul#club_nav {
	margin: 15px 0 0 0;
	padding: 0;
	width: 897px;
}
div#body ul#club_nav li {
	list-style-type: none;
	float: left;
	text-align: center;
}
div#body ul#club_nav li a {
	display: block;
	height: 29px;
	padding-top: 170px;
	color: #1d3c61;
}
div#body ul#club_nav li a:hover {
	text-decoration: none;
}
div#body ul#club_nav li a#newtown {
	width: 195px;
	background: url('../img/clubs/nav/newtown.png');
}
div#body ul#club_nav li a#newtown:hover {
	background: url('../img/clubs/nav/newtown-over.png');
}
div#body ul#club_nav li a#norths {
	width: 227px;
	background: url('../img/clubs/nav/norths.png');
}
div#body ul#club_nav li a#norths:hover {
	background: url('../img/clubs/nav/norths-over.png');
}
div#body ul#club_nav li a#pasthigh {
	width: 162px;
	background: url('../img/clubs/nav/pasthigh.png');
}
div#body ul#club_nav li a#pasthigh:hover {
	background: url('../img/clubs/nav/pasthigh-over.png');
}
div#body ul#club_nav li a#rangeville {
	width: 149px;
	background: url('../img/clubs/nav/rangeville.png');
}
div#body ul#club_nav li a#rangeville:hover {
	background: url('../img/clubs/nav/rangeville-over.png');
}
div#body ul#club_nav li a#redlions {
	width: 164px;
	background: url('../img/clubs/nav/redlions.png');
}
div#body ul#club_nav li a#redlions:hover {
	background: url('../img/clubs/nav/redlions-over.png');
}
div#container div#body #clubs_body div.doc_cat ul.doclist li a span {
	color: #111;
}
div#container div#body #clubs_body div.doc_cat h2.sub_cat_title {
	background-color: #86a3c4;
	margin: 0;
	padding: 3px 0 3px 40px;
	font-size: 17pt;
	color: #fff;
	text-shadow: 1px 1px #888;
	letter-spacing: 0.05em;
}

div#container div#body #lbody {
	float: left;
	width: 59%;
}
div#container div#body #lbody p.body {
	padding: 8px 0 8px 0;
	margin: 0 0 0 0;
}
div#container div#body div#lbody ul.event_link {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
div#container div#body div#lbody ul.event_link li {
	background: url('../img/icons/cal-event.png') no-repeat left;
	height: 28px;
	padding-top: 7px;
}
div#container div#body div#lbody ul.event_link li a {
	margin-left: 38px;
}
div#container div#body #lbody h1 {
	text-shadow: 1px 1px #fff;
	font-size: 28pt;
}
div#container div#body #lbody h2 {
	margin: 10px 0 5px 0;
	font-weight: normal;
	font-size: 22pt;
	line-height: 0.9em;
}
div#container div#body #lbody h2.commenthead {
	margin: 8px 0 8px 0;
	font-size: 16pt;
	color: #333;
	text-shadow: none;
}
div#container div#body #lbody a:link,
div#container div#body #lbody a:visited {
	color: #295464;
	text-decoration: underline;
}
div#container div#body #lbody a:hover,
div#container div#body #lbody a:active {
	color: #2d6c83;
	text-decoration: none;
}
div#container div#body #lbody span.author a {
	color: #111;
	font-weight: bold;
	text-decoration: none;
}
div#container div#body #lbody span.author {
	font-size: 11.5pt;
	color: #444;
	display: block;
	padding: 0 2px 6px 0;
	margin-top: 0px;
}

div.doc_cat {
	margin: 0 0 0 40px;
	padding: 0 0 0 0px;
	border-left: 8px solid #cdb380;
	background-image: url('../img/event_description_bg.png');
	display: block;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

div#container div#body #lbody div.comment {
	padding: 5px 8px;
	margin: 0 8px;
	border: 1px solid #aaa;
	background: url('../img/comment_bg.png') #fff4e0 repeat-y;
	margin-bottom: 15px;
}
div#container div#body #lbody div.comment span {
	display: block;
	padding: 3px 6px;
}
div#container div#body #lbody div.comment span.com_auth {
	font-weight: bold;
	padding: 2px 0 0 0;
	text-shadow: 1px 1px #fff;
}
div#container div#body #lbody div.comment span.com_bod {
	padding: 6px 12px;
}
div#container div#body #lbody div.comment span.time {
	float: right;
	font-size: 10pt;
}
div#container div#body #lbody p {
	padding: 0;
	margin: 10px 0;
	font-size: 12pt;
	text-align: justify;
}
ul#successful_action {
	margin: 15px 0 0 0;
	padding: 10px 0 10px 50px;
	border-top: 1px solid green;
	border-bottom: 1px solid green;
	background: url('../img/success_bg.png') no-repeat left top;
	min-height: 47px;
}
ul#errors {
	margin: 15px 0 0 0;
	padding: 10px 0 10px 50px;
	border-top: 1px solid red;
	border-bottom: 1px solid red;
	background: url('../img/error_bg.png') no-repeat left top;
	min-height: 47px;
}
ul#errors li, 
ul#successful_action li {
	padding: 3px 6px;
	margin: 0 0 0 20px;
	list-style-type: decimal;
	list-style-position: inside;
}
ul#successful_action li {
	list-style-type: none;
}
ul#errors ol,
ul#successful_action ol {
	font-weight: bold;
	padding: 3px 6px;
	margin: 0;
}
div#container div#body #lbody div.admintools {
	float: right;
	width: 200px;
	margin-top: -14px;
}
div#container div#body #lbody div.admintools ul {
	margin: 0;
	padding: 0;
}
div#container div#body #lbody div.admintools ul li {
	list-style-type: none;
	float: left;
	margin-left: 10px;
}
div#container div#body #lbody div.admintools ul li a {
	display: block;
	margin-top: 0;
	padding: 8px 6px 3px 9px;
	height: 23px;
	text-shadow: 1px 1px #ddd;
}
div#container div#body #lbody div.admintools ul li a.modify {
	background: url('../img/icons/actions-docedit.png') no-repeat right;
	padding-right: 16px;
	background-size: 6px;
}
div#container div#body #lbody div.admintools ul li a.delete {
	background: url('../img/icons/delete_cat.png') no-repeat center right;
	padding-right: 28px;
	margin-left: 10px;
}
div#container div#body #lbody div.admintools ul li a:link,
div#container div#body #lbody div.admintools ul li a:visited {
	text-decoration: none;
	color: #111;
}
div#container div#body #lbody div.admintools ul li a:hover,
div#container div#body #lbody div.admintools ul li a:active {
	text-decoration: underline;
	background-color: #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

div#container div#body #lbody div.digger ul {
	padding: 0;
	margin: 20px 0 0 0;
}
div#container div#body #lbody div.digger ul li {
	float: left;
	padding: 8px 12px;
	list-style-type: one;
	display: block;
	background-color: #2489d2;
	margin-right: 3px;
	border-bottom: 2px solid #111;
}
div#container div#body #lbody div.digger ul li a:link,
div#container div#body #lbody div.digger ul li a:visited {
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px #111;
}
div#container div#body #lbody div.digger ul li a:hover,
div#container div#body #lbody div.digger ul li a:active {
	color: #fff;
}
div#container div#body #lbody div.digger a.current {
	border: 1px solid #aaa;
	padding: 2px 4px;
	color: #0b4b8b;
	font-weight: bold;
}

div#container div#body #rbody {
	float: left;
	position: relative;
	width: 15%;
	margin-left: 25px;
	min-width: 340px;
}
div#container div#body #rbody h1 {
	font-size: 28pt;
	color: #111;
	text-shadow: 1px 1px #eee;
	margin: 6px 0 2px 3px;
}
div#container div#body div#rbody ul {
	margin: 0 0 25px 0;
	padding: 0;
}
div#container div#body div#rbody ul li {
	padding: 0;
	margin: 0 0 1px 0;
	list-style-type: none;
}
div#container div#body div#rbody ul li a:link,
div#container div#body div#rbody ul li a:visited {
	color: #031634;
	display: block;
	background-color: #cdb380;
	padding: 5px 9px;
	border-bottom: 1px solid #111;
}
div#container div#body div#rbody ul li a:hover,
div#container div#body div#rbody ul li a:active {
	text-decoration: none;
	color: #000;
}
div#container div#body div#rbody ul.topics {
	
}
div#container div#body div#rbody ul.topics li {
	background-color: #cdb380;
	padding: 8px 9px;
	border-bottom: 1px solid #111;
}
div#container div#body div#rbody ul.topics li span {
}
div#container div#body div#rbody ul.topics li a:link,
div#container div#body div#rbody ul.topics li a:visited {
	margin: 10px 0;
	color: #031634;
	display: inline;
	background-color: transparent;
	padding: 5px 0;
	border-bottom: none;
}
div#container div#body div#rbody ul.topics li a:hover,
div#container div#body div#rbody ul.topics li a:active {
	color: #111;
}
div#container div#body div#rbody ul.topics li a:link.doc_cat,
div#container div#body div#rbody ul.topics li a:visited.doc_cat {
	color: #555;
	text-decoration: none;
}
div#container div#body div#rbody ul.topics li a:hover.doc_cat,
div#container div#body div#rbody ul.topics li a:active.doc_cat {
	color: #111;
	text-decoration: underline;
}

div#body ul#cal_mod_events {
	margin: 5px 0 0 0;
	padding: 0;
}
div#body ul#cal_mod_events li {
	padding: 5px 8px;
	list-style-type: none;
	margin: 0 0 2px 15px;
}

div#footer {
	clear: both;
	background: #013673;
	position: relative;
	margin-top: 30px;
	min-height: 115px;
}
div#footer div#gov_logo {
	width: 710px;
	margin: 4px 2px;
	color: #fff;
	vertical-align: bottom;
	float: left;
	text-align: left;
	padding: 12px 0 0 10px;
}
div#footer div#gov_logo img {
}
div#footer div#gov_logo span {
	font-style: italic;
	color: #bbb;
	padding: 0 0 0 15px;
	margin: 18px 0 0 0;
	font-size: 10pt;
	display: block;
	line-height: 14pt;
}
div#footer ul {
	margin: 0;
	padding: 16px 12px 12px 0;
	min-width: 150px;
	float: right;
	width: 490px;
}
div#footer ul li {
	display: block;
	float: right;
}
div#footer ul li a:link,
div#footer ul li a:visited {
	font-size: 12pt;
	color: #e3b55f;
	text-decoration: none;
	margin-right: 10px;
	padding: 5px 7px;
	display: block;
}
div#footer ul li a:hover,
div#footer ul li a:active {
	background-color: #e0c827;
	color: #111;
}
div#footer ul li.footimg {
	margin: 0 0 0 22px;
	text-align: right;
	float: right;
	width: 74px;
}
div#footer ul li.footimg a:link,
div#footer ul li.footimg a:visited {
	background: url('../img/artifox.png') no-repeat right;
	text-indent: -2000px;
	display: block;
	width: 74px;
	height: 72px;
	float: right;
	color: #aaa;
	font-size: 0;
}
div#footer ul li.footimg a img {
	float: right;
}
div#footer ul li.foottext {
	margin: 21px 0 0 0;
	font-size: 11pt;
	color: #eaeaea;
	width: 392px;
	text-align: right;
	float: right;
}
div#footer ul li.foottext a:link,
div#footer ul li.foottext a:visited {
	font-size: 12pt;
	color: #e3b55f;
	text-decoration: none;
	margin: 0;
	padding: 0;
	background-color: transparent;
	display: inline;
}
div#footer ul li.foottext a:hover,
div#footer ul li.foottext a:active {
	color: #efce9a;
}
div#admin_tools {
	background-color: #b5c4c9;
	border: 1px solid #bedfeb;
	width: 250px;
}
div#admin_tools ul {
	margin: 0;
	padding: 0;
}
div#admin_tools ul li {
	margin: 0 0 1px 0;
	padding: 0;
	list-style-type: none;
}
div#admin_tools ul li a {
	padding: 3px 6px;
	display: block;
	color: #111;
}
div#admin_tools ul li a:link,
div#admin_tools ul li a:visited {
	
}
div#admin_tools ul li a:hover,
div#admin_tools ul li a:active {
	
}

div#container div#body div#rbody ul li a.pdflink,
a.pdflink {
	padding: 6px 6px 6px 23px;
	background: url('../img/icons/pdf_icon_leftpad.gif') #cdb380 no-repeat center left;
}
a.pdflink {
	background-color: transparent;
}
a.wrdlink {
	padding: 6px 6px 6px 23px;
	background: url('../img/icons/wd_icon.png') no-repeat center left 3px;
	background-size: 16px;
}

h3.table_head {
	font-size: 14pt;
	display: block;
	padding: 3px 6px;
	margin: 0;
}

#search {
	float: right;
	margin: 5px 5px 0 0;
}

#search input[type="text"] {
    background: url('../img/search-dark.png') no-repeat 10px 6px #fcfcfc;
    border: 0 none;
    font: bold 12px Arial,Helvetica,Sans-serif;
    width:150px;
    color: #6a6f75;
    padding: 6px 15px 6px 35px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}

#search input[type="text"]:focus {
    background: url('../img/search-white.png') no-repeat 10px 6px #444;
    color: #d7d7d7;
    width: 200px;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3); 
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
}

div#full_body ul {
	font-size: 13pt;
}
div#full_body ul li {
}

div#full_body div.board {
}
div#full_body div.board h2 {
	font-size: 19pt;
	margin-bottom: 0;
	text-shadow: 1px 1px #eee;
	background: none;
}
div#full_body div.board p {
	margin-top: 0;
	font-size: 14pt;
	background: url('../img/tdhover.png') #cdb380 repeat-x;
	padding: 10px;
	text-shadow: 1px 1px #ccc;
}
div#full_body ul#warning_msg {
	margin: 10px 0 0 10px;
	padding: 25px 0 0 70px;
	font-size: 14pt;
	background: url('../img/icons/warning.png') no-repeat left top;
	min-height: 37px;
}
div#full_body ul#warning_msg li {
	list-style-type: none;
	color: #111;
	text-shadow: 1px 1px #eee;
}

table#contact_info {
	margin: 10px 0;
	padding: 0;
	font-size: 13pt;
	width: 650px;
}
table#contact_info tr {
	background: url('../img/tdhover.png') repeat-x;
}
table#contact_info tr th {
	text-align: right;
	padding: 6px 6px;
	border-bottom: 1px dashed #aaa;
}
table#contact_info tr td {
	padding: 6px 6px;
	vertical-align: top;
	border-bottom: 1px dashed #aaa;
	border-left: 1px dashed #ccc;
}

form#contact_form {
}
form#contact_form fieldset {
	margin-top: 20px;
}
form#contact_form fieldset label {
	display: block;
	font-size: 13pt;
	font-weight: bold;
	padding: 4px 0;
	margin: 10px 0 0 0;
}
form#contact_form fieldset input,
form#contact_form fieldset textarea,
form#contact_form fieldset select {
	display: block;
	font-size: 13pt;
	width: 300px;
	padding: 3px 6px;
}
form#contact_form fieldset textarea {
	font-family: Arial, Helvetica, sans-serif;
}

form#select_date {
	
}
form#select_date input,
form#select_date select {
	font-size: 14pt;
}

table#calendar {
	width: 550px;
	margin-bottom: 20px;
	float: left;
}
table#calendar tr {
	
}
table#calendar th {
	min-width: 50px;
	background-color: #eaeaea;
	padding: 9px 6px;
	font-size: 14pt;
	text-shadow: 1px 1px #aaa;
}
table#calendar td {
	text-align: center;
	padding: 5px;
	background: url('../img/tdhover.png') repeat-x;
}
table#calendar td:hover {
	background: none;
}
table#calendar td a:link,
table#calendar td a:visited {
	color: #111;
	text-shadow: 1px 1px #fff;
	text-decoration: none;
}
table#calendar td a:active,
table#calendar td a:hover {
	text-decoration: underline;
}
table td.has_event,
table#calendar td.has_event {
	background-color: #e6b95c;
}


div#body div#full_body ul.doc_list,
div#body div#clubs_body ul.doc_list {
	list-style-type: none;
	padding-bottom: 10px;
}
div#body div#full_body ul.doc_list li,
div#body div#clubs_body ul.doc_list li {
	display: block;
	margin: 0 20px 10px 0;
	clear: both;
}
div#body div#full_body ul.doc_list li.sub_doc,
div#body div#clubs_body ul.doc_list li.sub_doc {
	background: url('../img/icons/sub_cat_li.png') no-repeat left center;
	padding-left: 40px;
}
div#body div#full_body ul.doc_list li a:link,
div#body div#full_body ul.doc_list li a:visited,
div#body div#clubs_body ul.doc_list li a:link,
div#body div#clubs_body ul.doc_list li a:visited {
	text-decoration: none;
	color: #111;
}
div#body div#full_body ul.doc_list li a:active,
div#body div#clubs_body ul.doc_list li a:active,
div#body div#full_body ul.doc_list li a:hover,
div#body div#clubs_body ul.doc_list li a:hover {
	text-decoration: underline;
	text-shadow: 1px 1px #fff;
}

div#quick_cal {
	float: right;
	width: 345px;
}
div#quick_cal h2 {
	font-size: 17pt;
	margin: 0 0 8px 0;
	padding: 4px 6px;
}
div#quick_cal ul {
	margin: 0;
	padding: 0;	
}
div#quick_cal ul li {
	margin: 0 0 1px 0;
	padding: 0;
	list-style-type: none;
}
div#quick_cal ul li a:link,
div#quick_cal ul li a:visited {
	padding: 5px 8px 5px 15px;
	display: block;
	text-decoration: none;
	background-color: #cdb380;
	color: #111;
	margin-bottom: 1px;
	border-left: 3px solid #3a80cf;
	background: url('../img/tdhover.png') #e6b95c repeat-x;
}
div#quick_cal ul li a:hover,
div#quick_cal ul li a:active {
	border-left: 10px solid #3a80cf;
	padding-left: 8px;
}

div.cal_event {
	width: 910px;
	margin-bottom: 20px; /* 882 */
}
div.cal_event div.event_date {
	float: left;
	min-height: 104px;
	background-image: url('../img/icons/cal_date_bg.png');
	min-width: 107px;
	text-align: center;
}
div.cal_event div.event_date span {
	font-size: 22pt;
	color: #fff;
	font-weight: bold;
	padding: 32px 0 0 35px;
	display: block;
	margin-bottom: 0;
	line-height: 1.1em;
	vertical-align: top;
	text-align: center;
}
div.cal_event div.event_date span.day {
	font-size: 11pt;
	display: block;
	margin: 0;
	padding: 0 0 0 42px;
	text-transform: uppercase;
	text-shadow: none;
	color: #0b4b8b;
	text-align: left;
}
div.cal_event div.event_desc {
	float: right;
	min-height: 60px;
	width: 760px;
	margin-top: 7px;
}
div.cal_event div.event_desc p {
	padding: 16px 10px;
	margin: 0;
	width: 733px;
	background: url('../img/tdhover.png') repeat-x;
}
div.cal_event div.event_desc p.date {
	padding: 7px 30px 5px 10px;
	margin: 0;
	background: url('../img/icons/clock_i.png') #1b6bba no-repeat right center;
	border-bottom: 2px solid #13395e;
	color: #fff;
	text-shadow: 1px 1px #111;
	font-size: 14pt;
}
div#container div#body div#full_body div.cal_event div.event_desc p.date span a:link,
div#container div#body div#full_body div.cal_event div.event_desc p.date span a:visited {
	color: #eee;
	text-decoration: none;
}
div#container div#body div#full_body div.cal_event div.event_desc p.date span a:hover,
div#container div#body div#full_body div.cal_event div.event_desc p.date span a:active {
	color: #eee;
	text-decoration: underline;
	
}

div#container div#body div#full_body div#event_time {
	background: url('../img/event_description_bg.png');
	padding: 8px 15px 8px 12px;
	float: left;
	min-width: 600px;
	margin: 10px 0 18px 0;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 5px;
	border-bottom: 1px solid #bbb;
	border-right: 1px solid #bbb;
}
div#container div#body div#full_body div#upcoming_event p.description {
	background: url('../img/event_description_bg.png');
	padding: 8px 10px;
	clear: both;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 5px;
	border-bottom: 1px solid #bbb;
	border-right: 1px solid #bbb;
}
div#container div#body div#full_body div#event_time img {
	float: left;
	margin: 11px 25px 10px 10px;
}
div#container div#body div#full_body div#event_time p {
	text-shadow: 1px 1px #fff;
	font-size: 13pt;
}

div#container div#body div#full_body div.cal_event div.event_date span a {
	text-decoration: none;
	color: #fff;
}

div#full_body div.sitemap ul li {
	padding: 10px 12px 10px 12px;
	margin: 0 6px 6px 0;
	list-style-type: none;
	display: block;
	background-color: #eee;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
div#full_body div.sitemap ul li:hover,
div#full_body div.sitemap ul ol:hover {
	background: url('../img/event_description_bg.png');
}
div#full_body div.sitemap ul li a:link,
div#full_body div.sitemap ul li a:visited {
	text-decoration: none;
}
div#full_body div.sitemap ul li a:hover,
div#full_body div.sitemap ul li a:active {
	text-decoration: underline;
}
div#full_body div.sitemap ul li ul li {
	margin-left: 10px;
	padding: 8px 10px;
	float: none;
}
div#full_body div.sitemap ul ol {
	padding: 10px 12px 10px 12px;
	margin: 0 0 1px 0;
	list-style-type: none;
}
div#full_body div.sitemap ul li ul ol {
	margin-left: 75px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom: 5px;
}

div#full_body.administration_list h1 {
	margin-bottom: 0;
	padding-bottom: 0;
	background: none;
}

div#full_body.administration_list p {
	margin-top: 0;
	padding-top: 0;
	font-size: 13pt;
}

div.image_gal {
	
}
div.image_gal h3 {
	
}


table#big_cal {
	width: 900px;
}
table#big_cal tr {
	
}
table#big_cal tr th {
	padding: 5px 8px;
	background-color: #1b6ac1;
	color: #fff;
	text-shadow: 1px 1px #111;
}
table#big_cal tr td {
	padding: 3px 6px;
	text-align: center;
	background: url('../img/event_description_bg.png');
}
table#big_cal tr td:hover {
	background-color: #2b69af;
}
table#big_cal tr td a:link,
table#big_cal tr td a:visited {
	color: #444;
}
table#big_cal tr td a:hover,
table#big_cal tr td a:active {
	color: #000;
}
table#big_cal tr td.has_event {
	background: url('../img/tdhover.png') #e6b95c repeat-x;
}
table#big_cal tr td.has_event:hover {
	background: #e6b95c;
	background-image: none;
}
ul.com_docs {
	margin: 20px 0 0 0;
	padding: 5px 0 0 30px;
}
ul.com_docs li {
	list-style-type: none;
	margin-right: 5px;
	padding: 2px 0 0 25px;
	background: url('../img/icons/doclist.png') no-repeat left top;
	font-size: 14pt;
	display: block;
	height: 43px;
}
ul.com_docs li a:link,
ul.com_docs li a:visited {
	padding: 5px 8px;
	border-bottom: 1px solid #ccc;
	background: url('../img/event_description_bg.png');
}
ul.com_docs li a:hover,
ul.com_docs li a:active {
	border-bottom: 1px solid #ccc;
	background-color: #e6b95c;
}

ul#event_links {
	margin: 0;
	padding: 0;
}
ul#event_links li {
	padding: 5px 8px;
	list-style-type: none;
	margin: 2px 0;
}
ul#event_links li a:link,
ul#event_links li a:visited {
}
ul#event_links li a:hover,
ul#event_links li a:active {
	
}

ul#event_links li.month_year {
	font-size: 13pt;
	font-weight: bold;
	padding: 8px;
}

/*	GALLERY		*/

ul.gal_imgs {
	margin: 0;
	padding: 0;
}
ul.gal_imgs li {
	display: block;
	float: left;
	margin: 5px 11px 5px 0; 
	width: 185px;
	height: 140px;
	border: 8px solid #eee;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
ul.gal_imgs li:hover {
	border: 8px solid #aaa;
}
ul.gal_imgs li a img {
	width: 185px;
	height: 140px;
	border: 1px solid #000;
}
ul.gal_imgs li a p {
	display: block;
	position: relative;
	margin: -29px 0 0 2px;
	background: url('../img/caption_bg.png');
	padding: 3px 8px;
	font-size: 11pt;
	width: 165px;
	border: 1px solid #222;
}

div#full_body div.image_gal ul.gal_imgs li a:link,
div#full_body div.image_gal ul.gal_imgs li a:visited {
	color: #fff;
	text-decoration: none;
}
div#full_body div.image_gal ul.gal_imgs li a:hover,
div#full_body div.image_gal ul.gal_imgs li a:active {
	color: #fff;
	text-decoration: underline;
}

div.image_gal {
	clear: both;
}

div#gallery_body {
	
}

div#container div#body div#lbody span.com_tools {
	padding-left: 20px;
	display: block;
	padding-bottom: 5px;
}
div#container div#body div#lbody span.com_tools a {
	color: #3399ff;
	font-size: 11pt;
	margin: 3px 6px;
}
div#container div#body div#lbody span.com_tools a.post_com {
	background: url('../img/icons/plus.png') no-repeat left center;
	padding-left: 25px;
}
div#container div#body div#lbody span.com_tools a.view_com {
	background: url('../img/icons/view_comments.png') no-repeat left center;
	padding-left: 35px;
}

div#container div#body div#full_body div.search {
	margin: 0 8px;
	padding: 0;
}
div#container div#body div#full_body div.search ul {
	margin: 0;
	padding: 0;
	font-size: 13pt;
}
div#container div#body div#full_body div.search ul li {
	margin: 0;
	padding: 3px 6px;
	list-style-type: none;
}
div#container div#body div#full_body div.search ul li:hover {
	background-color: #ccc;
}
div#container div#body div#full_body div.search ul ol {
	margin: 0;
	padding: 3px 6px;
	list-style-type: none;
	font-weight: bold;
}

div#full_body h1.alliance_head {
	margin: 21px 0 12px 82px;
	padding: 0;
	float: left;
	width: 800px;
	background: none;
}

div#full_body p.alliance_body {
	background: url('../img/quoter.png') no-repeat;
	text-indent: 52px;
	padding: 35px 0 15px 29px;
}

div#overDiv {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border-bottom: 1px solid #0c4d8e;
}
div#overDiv span {
	font-weight: bold;
	font-size: 10pt;
	padding: 3px 6px;
	text-shadow: 1px 1px #111;
	display: block;
}

div#body ul#videos li h2 {
	font-size: 16pt;
	text-shadow: 1px 1px #ccc;
	margin: 0 0 0 15px;
	padding: 8px 10px;
	background-color: #eee;
	color: #333;
}